## NAME

v.out.dxf - Exports GRASS vector files to DXF file format.

## SYNOPSIS

v.out.dxf
v.out.dxf help
v.out.dxf input=string output=string

### Parameters:

input=string
  vector input file
output=string
  dxf output file

## NAME

v.out.dxf - Exports GRASS vector files to DXF file format.
(GRASS Vector Data Export Program)

## SYNOPSIS

v.out.dxf
v.out.dxf help
v.out.dxf input=name output=name

## DESCRIPTION

The GRASS program v.out.dxf conversion program generates an ASCII DXF (AutoCad) file from a GRASS vector. The output file is placed in the user's current working directory unless the user specifies a full pathname for the output.

## NOTES

DXF files output by AutoCad have the suffix `.dxf`

## AUTHOR

Charles Ehlschlaeger, U.S. Army Construction Engineering Research Laboratory,
wrote original v.out.dxf program in 4/89.

Update to GRASS 5.7 Radim Blazek, 10/2004

Last changed: $Date: 2004/10/25 16:10:17 $

Help Index